<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'lv', version '2.4'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Pievienot kritēriju';
$string['backtoediting'] = 'Atpakaļ uz labošanu';
$string['confirmdeletecriterion'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo kritēriju?';
$string['confirmdeletelevel'] = 'Vai esat pārliecināts, ka vēlaties dzēst šo līmeni?';
$string['criterionaddlevel'] = 'Pievienot līmeni';
$string['criteriondelete'] = 'Dzēst kritēriju';
$string['criterionempty'] = 'Klikšķināt, lai labotu kritēriju';
$string['criterionmovedown'] = 'Pārvietot lejup';
$string['criterionmoveup'] = 'Pārvietot augšup';
$string['definerubric'] = 'Definēt rubriku';
$string['description'] = 'Apraksts';
$string['enableremarks'] = 'Atļaut vērtētājam pievienot piezīmi katram kritērijam';
$string['err_mintwolevels'] = 'Katram kritērijam nepieciešami vismaz divi līmeņi';
$string['err_nocriteria'] = 'Rubrikai nepieciešams vismaz viens kritērijs';
$string['err_nodescription'] = 'Kritērija apraksts nevar būt neaizpildīts';
$string['name'] = 'Nosaukums';
$string['pluginname'] = 'Rubrika';
$string['previewrubric'] = 'Priekšskatīt rubriku';
$string['rubric'] = 'Rubrika';
$string['rubricoptions'] = 'Rubrikas opcijas';
$string['save'] = 'Saglabāt';
$string['saverubricdraft'] = 'Saglabāt kā melnrakstu';
$string['scorepostfix'] = '{$a}punkti';
$string['showdescriptionstudent'] = 'Parādīt rubrikas aprakstu tiem, kuri tiek vērtēti';
$string['showdescriptionteacher'] = 'Parādīt rubrikas aprakstu vērtējot';
$string['showremarksstudent'] = 'Parādīt piezīmes tiem, kuri tiek vērtēti';
$string['showscorestudent'] = 'Parādīt katra līmeņa punktus tiem, kuri tiek vērtēti';
$string['showscoreteacher'] = 'Parādīt katra līmeņa punktus vērtējot';
$string['sortlevelsasc'] = 'Kārtošanas secība līmeņiem:';
$string['sortlevelsasc0'] = 'Dilstoši pēc punktu skaita';
$string['sortlevelsasc1'] = 'Pieaugoši pēc punktu skaita';
